Bug 78164 - Installing over ftp with pcmcia.img with xircon pcmcia card aborts on loop back mount
Summary: Installing over ftp with pcmcia.img with xircon pcmcia card aborts on loop ba...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 16:46 UTC by javaboyuk
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-13 17:31:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description javaboyuk 2002-11-19 16:46:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.0.1) Gecko/20020920
Netscape/7.0

Description of problem:
Using the pcmica.img to boot my laptop (has no CDROM) from floppy.
All goes OK until the system does its first ftp transfer, the ftp
server sees the request for /RedHat80/Redhat/base/update.img this
of course does not exist on the server (as its not on the image
on the cdroms.ios image nor the redhat site) the server returns 
error and then redhat tries to mount the file (that it didn't
get) which of course fails! The installer then gives up.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot using the floppy with pcmcia.img
2.use the ftp option
3.fill out ftp questions
4.Falls over on first ftp transfer as file doesn't exist

Actual Results:  Falls over saying unexpected problem shouldn't happen

Expected Results:  Should welcome me to the install (ie down load stage2 I think)
I suspect the pcmica.img should have checked if the file does
not exist use the current versions of the installer?

Additional info:

The redhat install does successfull talk to the server
as the log shows the request for ther file, however the file
does not exist on the cdrom/redhat site/anywhere else.

For me this means I can't install RedHat.

I couldn't find the src for the pcmica.img, for how to make
myown to get round the problem...

Comment 1 Michael Fulbright 2003-03-13 17:31:34 UTC
I had this work for me with the Phoebe beta.


Note You need to log in before you can comment on or make changes to this bug.